Subject: Re: Aug 31- Malaysian National Update-A-4PTM
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Mon, 29 Aug 2005 14:52:17 -0700

Hi Brian,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ng Thomas-CTN004 
  To: [email-masked] 
  Cc: params ; [email-masked] 
  Sent: Tuesday, August 16, 2005 10:23 PM
  Subject: Aug 31- Malaysian National Update-A-4PTM

  Steve,

  Another article for the Aug-31 Malaysian National day update.  
   The author is
  Brian Param  Email : [email-masked]

  "1/48 Hasegawa A-4C" 

  Build to A-4PTM

  by "Brian Param"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Background:

  Under the Perista scheme, the Malaysian government purchased a mixture of 88 A-4C and A-4Ls from the Untied States. These aircraft were refurbished by Grumman Aerospace in the U.S and redesignated the A-4 PTM or Peculiar to Malaysia. A total of 40 odd aircraft made its way from the states to Malaysia in the eighties to fly with 6 and 9 squadrons of the RMAF. The main role was ground attack and support flight. They replaced the CL-41G Tutors and flew with the RMAF for a good 10 years.  In the nineties after a lot of bad press on the aircraft and spare problems, most of the PTM's were decommissioned where some of them were converted to Tanker configuration. By the late nineties all PTM's were withdrew from service and replaced by the Hawk 108 and 208s. Today they stand as gate guards in certain airbases as well as some other places.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

  The Kit:

  The kit is based on the Hasegawa offering of the A-4C, It is a gem of a kit with perfect recessed lines, good profile and etc. The cockpit is a bit sparse, so I managed to get a verlinden seat to replace the original - Thanks to my mate Aidy. Nose weight was needed on this model as well, but not a problem as the entire nose cone was filled up with melted solder. 

  Making the PTM:

  The A-4C kit by hasegawa is a good base for a PTM. It has most of the bits needed to make a PTM. The drag cute, the avionics hump and the spine antenna as well as the antenna on the nose wheel bay cover are all included in the kit. The kit was finished using the delivery scheme colours of a variation to the S.E camo scheme. I used gunze and model master acrylics on this build. Dark green(Gunze), Olive Drab (Model Master) Dark Tan (Gunze) and Flat White (Gunze) for the underside. Decals were from the VFA Malaysian scooters sheet. Aircraft was weathered with pen ink and watered down. Camo was applied following free hand and a mixture of paper masks in certain areas. Paint chipping was achieved with sliver pen.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  I have always liked the scooters as I have seen them close up and when flying. It looks very agile and graceful while it flies. I have another Hasegawa A-4L to take on the operational scheme which will be in the works soon. I hope you enjoyed my article and my scooter. Thanks again to Aidy and Thomas for helping me out with this build with some reference and for the Verliden seat. 

  HAPPY MERDEKA !!

  Brian Param a.k.a Mr B 

  Photos and text © by "Brian Param"